OSMA does not work on PowerEdge 1435SC

J. Epperson Dell at epperson.homelinux.net
Sat Jul 31 21:19:46 CDT 2010


On Sat, July 31, 2010 15:05, Lazy wrote:
>
> omsa 6.2 may not support SC1435 but 5.5 works on PE SC1435 fine
>
> #omreport chassis info
> Chassis Information
>
> Index                                    : 0
> Chassis Name                             : Main System Chassis
> Host Name                                :
> BMC Version                              : 1.78
> Chassis Model                            : PowerEdge SC1435
> Chassis Lock                             : Present
> Chassis Service Tag                      : XXXXXXX
> Chassis Asset Tag                        :
> Flash chassis identify LED state         : Off
> Flash chassis identify LED timeout value : 300
>
> --

Interesting.  How did you install it?  IIRC, 5.5.0 was what was shipped
with my old 1435SC servers, and reported "not a supported server" when you
tried to install it.  Same thing happened if you downloaded 5.5.1 and
tried with that.  Dell support was adamant at the time that the 1435SC was
not supported in spite of having shipped OMSA with it.




More information about the Linux-PowerEdge mailing list